## Overview

A 'fault section' represents a portion of an active fault that has similar geometric and kinematic properties. In many cases, a section represents the entirety of a named, recently active fault. Depending on use case, fault sections may be stitched together or further sub-divided to represent ruptures in a NSHM. Is a _section_ the same as a _segment_? ([see below](#is-a-section-the-same-as-a-segment))

Previously, data stored in this repository was spread over multiple databases and NSHM source codes. In addition to unifying these disparate data, the overarching goals of this repository are to (1) facilitate change tracking of fault section data and (2) enforce consistent fault section identification across multiple NSHM updates. Fault section data is stored as [GeoJSON](https://geojson.org), which provides broader access to NSHM data than was previously possible.

See the [Consolidation & Curation](Consolidation-&-Curation.md) page for details on how this document store was assembled.

See the [Contents](contents) page for details on contribution requirements.

#### Releases

The repository is tagged with a major release each time a new NSHM is published. Such a release will include the latest fault section data for the NSHM region being updated, as well as the most up-to-date data for all other regions.

Table of repository versions and model editions:

| Version    | CONUS        | AK   | HI   | GU, MP | AS   | PR, VI |
|:----------:|:------------:|:----:|:----:|:------:|:----:|:------:|
| v1.0       | 2014, 2018¹  | 2007 | 1998 | 2012   | 2012 | 2003   |
| v0.0       | 2008         | --   | --   | --     | --   | --     |

¹ Fault representation did not change in the 2018 update to the Conterminous U.S. NSHM relative to the 2014 update

#### Is a *section* the same as a *segment*?

Sometimes. The term [*segment*](https://earthquake.usgs.gov/learn/glossary/?term=segmentation) has long been used to identify portions of active faults believed to rupture independently, exclusive of adjacent segments. Some NSHMs, however, prescribe ruptures over adjacent segments (e.g. California 'a-faults' in the 2008 Conterminous U.S. NSHM). We favor fault _section_ for which there is a clear parameterization reflected in this repository and associated USGS codes.
